move_forward		up		w
move_backward		down		s
rotate_right		d		move_right
rotate_left		a		move_left
strafe_right		right		button2
strafe_left		left		button4
jump		button3		space
fire_weapon		left_ctrl		button1
aim_up		e		move_down
aim_down		q		move_up
select_weapon1		1		numpad1
select_weapon2		2		numpad2
select_weapon3		3		numpad3
select_weapon4		4		numpad4
select_weapon5		5		numpad5
select_weapon6		6		numpad6
select_weapon7		7		numpad7
select_weapon8		8		numpad8
select_next_weapon		numpad-		pageup
select_prev_weapon		+		pagedown
activate_item		9		none
activate_chat		alt		none
fine_control		0		right_ctrl
special_move		none		none
